Package org.tanukisoftware.wrapper.test

# Class Performance

java.lang.Object
org.tanukisoftware.wrapper.test.Performance

public class Performance extends Object
Can be run without the Wrapper as: java -classpath lib/wrappertest.jar org.tanukisoftware.wrapper.test.Performance NOTE - This class intentionally does not use resources for localization because it needs to be able to be run without the Wrapper components being loaded.

## Constructor Summary

Constructors
Constructor
Description
`Performance()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Performance

public Performance()

## Method Details

### main

public static void main(String[] args)